class AddInfosToHomeSliderSlide < ActiveRecord::Migration
  def change
    add_column :home_slider_slides, :titre1, :string
    add_column :home_slider_slides, :titre2, :string
    add_column :home_slider_slides, :description1, :text
    add_column :home_slider_slides, :description2, :text
    add_column :home_slider_slides, :popup, :boolean
    add_column :home_slider_slides, :cta_text, :string
  end
end
